.theater {
	&__logo {
		flex-basis: 14%;
		max-height: 545px;
		border-bottom: 1px solid transparent;
		&::-webkit-scrollbar {
			height: 5px;
			width: 5px;
			background-color: #e9e9e9;
			transition: all 0.5s;
			@include MediaQuery($xs) {
				height: 4px;
			}
		}
		&::-webkit-scrollbar-thumb {
			box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.8);
			border-radius: 4px;
		}
		&::-webkit-scrollbar-track {
			border-radius: 50%;
		}
		@include MediaQuery($xs) {
			flex-wrap: nowrap;
			justify-content: space-between;
			overflow-y: hidden;
			overflow-x: auto;
		}
		@include MediaQuery($sm) {
			border-bottom: 1px solid #ebebec;
		}
		@include MediaQuery($md) {
			flex-basis: 10%;
		}
		&__item {
			padding: 20px;
			cursor: pointer;
			position: relative;
			display: flex;
			justify-content: center;
			// width: unset !important;
			flex-shrink: 0;

			&::after {
				content: "";
				position: absolute;
				left: 50%;
				bottom: 2px;
				transform: translateX(-50%);
				background-color: #ebebec;
				height: 2px;
				width: calc(100% - 40px);

				transition: all 0.3s;
			}

			&:hover {
				.theater__logo__item--img {
					opacity: 1;
				}
			}

			&--img {
				display: block;
				width: 50px;
				height: 50px;
				// object-fit: cover;
				opacity: 0.5;
				transition: all 0.3s;
				max-width: 100%;
				@include MediaQuery($sm) {
					width: 45px;
					height: 45px;
				}
				@include MediaQuery($xs) {
					width: 40px;
					height: 40px;
				}
			}
		}
		.active {
			.theater__logo__item--img {
				opacity: 1;
			}
			&::after {
				background-color: $textPrimary;
				box-shadow: 0 -3px 10px 0 $textPrimary;
			}
		}
	}
	&__detail {
		flex-basis: 1;
		width: 86%;
		display: flex;
		@include MediaQuery($md) {
			width: 90%;
		}
		@include MediaQuery($sm) {
			width: 100%;
		}
		&__name {
			flex-basis: 40%;
			border-left: 1px solid #ebebec;
			border-right: 1px solid #ebebec;
			overflow-y: scroll;
			max-height: 545px;
			@include MediaQuery($sm) {
				border-left: 0;
				border-right: 0;
				max-height: 450px;
				flex-basis: 50%;
			}
			@include MediaQuery($xs) {
				max-height: 400px;
			}
			@include MediaQuery($ip5) {
				flex-basis: 50%;
			}
			&:hover {
				&::-webkit-scrollbar {
					visibility: visible;
				}
				&::-webkit-scrollbar-thumb {
					visibility: visible;
				}
			}
			&::-webkit-scrollbar {
				width: 5px;
				background-color: #e9e9e9;
				transition: all 0.5s;
				@include MediaQuery($md) {
					visibility: hidden;
				}
				@include MediaQuery($xs) {
					width: 4px;
				}
			}
			&::-webkit-scrollbar-thumb {
				box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.8);
				border-radius: 4px;
				@include MediaQuery($md) {
					visibility: hidden;
				}
			}
			&::-webkit-scrollbar-track {
				border-radius: 50%;
			}
			.active {
				opacity: 1;
				&::after {
					background-color: $textPrimary;
					box-shadow: 0 -3px 10px 0 $textPrimary;
				}
			}
			&__item {
				width: 100%;
				padding: 20px;
				cursor: pointer;
				display: flex;
				align-items: center;
				position: relative;
				opacity: 0.5;
				transition: all 0.3s;

				@include MediaQuery($xs) {
					padding-left: 15px;
				}
				&:hover {
					opacity: 1;
				}
				&::before {
					content: "";
					position: absolute;
					left: 50%;
					transform: translateX(-50%);
					bottom: 2px;
					width: calc(100% - 40px);
					height: 2px;

					background-color: #ebebec;
				}
				&::after {
					content: "";
					position: absolute;
					left: 50%;
					bottom: 2px;
					transform: translateX(-50%);
					background-color: #ebebec;
					height: 2px;
					width: calc(100% - 40px);
					transition: all 0.3s;
					@include MediaQuery($sm) {
						left: 8px;
						top: 50%;
						transform: translateY(-50%);
						width: 2px;
						height: 50%;
					}
				}

				&--img {
					width: 50px;
					height: 50px;
					object-fit: cover;
					border-radius: 4px;
					@include MediaQuery($xs) {
						width: 40px;
						height: 40px;
					}
				}
				&--info {
					padding-left: 10px;

					display: flex;
					flex-direction: column;
					justify-content: center;
					overflow: hidden;
					@include MediaQuery($ip5) {
						// font-size: 10px;
						padding-left: 5px;
					}
					.info__theater {
						color: $textBlack;
						font-weight: $fwBold;
						margin-bottom: 0;
						font-size: 13px;
						@include MediaQuery($md) {
							font-size: 15px;
						}
						@include MediaQuery($xs) {
							font-size: 12px;
						}
						@include MediaQuery($ip5) {
							font-size: 10px;
							// padding-left: 2px;
						}
					}
					.info__address {
						width: 100%;
						color: #949494;
						font-size: 12px;
						overflow: hidden;
						text-overflow: ellipsis;
						white-space: nowrap;
						@include MediaQuery($sm) {
							white-space: pre-wrap;
						}
						@include MediaQuery($xs) {
							display: none;
						}
					}
				}
			}
		}
		&__movies {
			flex-basis: 1;
			width: 60%;
			max-height: 545px;
			overflow-y: scroll;
			@include MediaQuery($sm) {
				width: 50%;
			}
			@include MediaQuery($ip5) {
				width: 50%;
			}
			&:hover {
				&::-webkit-scrollbar {
					visibility: visible;
				}
				&::-webkit-scrollbar-thumb {
					visibility: visible;
				}
			}
			&::-webkit-scrollbar {
				width: 5px;
				background-color: #e9e9e9;
				transition: all 0.5s;
				@include MediaQuery($md) {
					visibility: hidden;
				}
				@include MediaQuery($xs) {
					width: 4px;
				}
			}
			&::-webkit-scrollbar-thumb {
				box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.8);
				border-radius: 4px;
				@include MediaQuery($md) {
					visibility: hidden;
				}
			}
			&::-webkit-scrollbar-track {
				border-radius: 50%;
			}
			@include MediaQuery($md) {
				// width: 55%;
			}
			.movie__item {
				width: 100%;
				padding: 20px;
				position: relative;
				@include MediaQuery($xs) {
					padding-left: 5px;
					padding-right: 5px;
				}
				&::after {
					content: "";
					position: absolute;
					left: 50%;
					bottom: 2px;
					transform: translateX(-50%);
					background-color: #ebebec;
					height: 2px;
					width: calc(100% - 40px);
					transition: all 0.3s;
				}
				.collapsed {
					&::after {
						content: "\f107";
						position: absolute;
						right: 10px;
						font-family: "Font Awesome 5 Free";
						font-weight: 900;
						font-size: 20px;
						color: #bfbdb9;
						@include MediaQuery($sm) {
							right: -5px;
						}
						@include MediaQuery($xs) {
							right: 0px;
						}
						@include MediaQuery($ip5) {
							right: -5px;
							font-size: 15px;
						}
					}
				}
				&__main {
					display: flex;
					align-items: center;
					cursor: pointer;
					position: relative;
					margin-bottom: 10px;
					&::after {
						content: "\f106";
						position: absolute;
						right: 10px;
						font-family: "Font Awesome 5 Free";
						font-weight: 900;
						font-size: 20px;
						color: #bfbdb9;
						@include MediaQuery($sm) {
							right: -5px;
						}
						@include MediaQuery($xs) {
							right: -1px;
						}
						@include MediaQuery($ip5) {
							right: -5px;
							font-size: 15px;
						}
					}
					&--img {
						width: 50px;
						height: 50px;
						object-fit: cover;
						border-radius: 4px;
						@include MediaQuery($xs) {
							width: 40px;
							height: 40px;
						}
					}
					&--info {
						padding-left: 10px;
						.info__name {
							font-size: 13px;
							font-weight: 700;
							@include MediaQuery($md) {
								font-size: 16px;
							}
							@include MediaQuery($xs) {
								font-size: 12px;
							}
							@include MediaQuery($ip5) {
								font-size: 10px;
							}
							&__age {
								display: inline-block;
								padding: 0 10px;
								border-radius: 4px;
								text-align: center;
								font-size: 13px;
								font-weight: 700;
								color: $textWhite;
								background-color: #00ac4d;
								@include MediaQuery($xs) {
									font-size: 8px;
									padding: 0 5px;
								}
							}
							&__des {
								display: block;
								color: #949494;
								font-size: 12px;
								@include MediaQuery($xs) {
									display: none;
								}
							}
						}
					}
				}
				&__time {
					&--digital {
						font-size: 15px;
						font-weight: $fwBold;
						margin-bottom: 0;
						color: #00ac4d;
						@include MediaQuery($md) {
							font-size: 17px;
						}
						@include MediaQuery($xs) {
							font-size: 15px;
						}
					}
					&--detail {
						width: 100%;
						margin-top: 10px;
						display: flex;
						flex-wrap: wrap;

						.time__btn {
							padding: 5px 10px;
							margin: 0 10px 10px 0px;
							outline: none;
							text-decoration: none;
							text-align: center;
							// background-color: rgba(246, 246, 246, 0.5);
							border-radius: 5px;
							color: #9b9b9b;
							border: 1px solid #e4e4e4;
							color: #00ac4d;
							font-size: 18px;
							font-weight: $fwMedium;
							transition: all 0.3s;
							&--end {
								color: #949494;
								font-size: 14px;
								@include MediaQuery($sm) {
									font-size: 12px;
								}
								@include MediaQuery($xs) {
									font-size: 10px;
								}
								@include MediaQuery($ip5) {
									font-size: 8px;
								}
							}
							&:hover {
								color: $textPrimary;
							}
							@include MediaQuery($sm) {
								padding: 2px 5px;
								font-size: 14px;
								margin: 0 5px 5px 0px;
							}
							@include MediaQuery($xs) {
								font-size: 12px;
								margin: 0 3px 5px 0px;
							}
							@include MediaQuery($ip5) {
								font-size: 10px;
							}
						}
						.time__btn__disable {
							padding: 5px 10px;
							margin: 0 10px 10px 0px;
							outline: none;
							text-decoration: none;
							text-align: center;
							// background-color: rgba(246, 246, 246, 0.5);
							border-radius: 5px;
							color: #9b9b9b;
							border: 1px solid #e4e4e4;
							color: #949494;
							font-size: 18px;
							font-weight: $fwMedium;
							.time__btn--end {
								color: #949494;
								font-size: 14px;
								@include MediaQuery($sm) {
									font-size: 12px;
								}
								@include MediaQuery($xs) {
									font-size: 10px;
								}
								@include MediaQuery($ip5) {
									font-size: 8px;
								}
							}
							@include MediaQuery($sm) {
								padding: 2px 5px;
								font-size: 14px;
								margin: 0 5px 5px 0px;
							}
							@include MediaQuery($xs) {
								font-size: 12px;
								margin: 0 3px 5px 0px;
							}
							@include MediaQuery($ip5) {
								font-size: 10px;
							}
						}
					}
				}
			}
		}
	}
}
